Subject: [Gen-art] Gen-ART review of draft-oreirdan-mody-bot-remediation-18.txt

From: "Miguel A. Garcia" <[email-masked]>
Date: Wed, 30 Nov 2011 09:49:12 +0100

I have been selected as the General Area Review Team (Gen-ART)
reviewer for this draft. For background on Gen-ART, please see the FAQ at
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq>

Please resolve these comments along with any other comments you may receive.

Document: draft-oreirdan-mody-bot-remediation-18.txt
Reviewer: Miguel Garcia <[email-masked]>
Review Date: 2011-11-30
IESG Telechat date: 2011-12-01

Summary: The document is ready for publication as an Informational RFC

I reviewed version -16 of this document, and I was satisfied with the 
document. I have reviewed the changes of versions -17 and -18, and they 
are OK as well. I have no further comments.

/Miguel
-- 
Miguel A. Garcia
+34-91-339-3608
Ericsson Spain